/*-----------------------------------------------------------------------------
    Name: 02_Tx_Login
    Generated By: cavisson
    Date of generation: 05/21/2021 08:16:53
    Flow details:
    Build details: 4.6.0 (build# 71)
    Modification History:
-----------------------------------------------------------------------------*/

#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"


void 02_Tx_Login()
{
    ns_start_transaction ("02_Tx_Login");
    ns_web_url ("login",
        "URL=http://209.208.10.61/cgi-bin/login?userSession={usersession}&username={username}&password={password}&login.x=60&login.y=1&login=Login&JSFormSubmit=off",
        "METHOD=GET"
    );
    ns_end_transaction ("02_Tx_Login", NS_AUTO_STATUS);
    ns_page_think_time(3.0);


}